a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, summary, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline
    }
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
    }
a img, fieldset, img {
    border: none
    }
input[type=email], input[type=tel], input[type=text], textarea {
    -webkit-appearance: none
    }
button, input[type=submit] {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer
    }
button::-moz-focus-inner, input[type=submit]::-moz-focus-inner {
    border: 0;
    padding: 0
    }
textarea {
    overflow: auto
    }
button, input {
    border: 0;
    margin: 0;
    padding: 0
    }
a, a:focus, button, div, h1, h2, h3, h4, h5, h6, input, select, span, textarea {
    outline: none
    }
ol, ul {
    list-style-type: none
    }
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%
    }
html {
    box-sizing: border-box
    }
body, html {
    height: 100%
    }
*, :after, :before {
    box-sizing: border-box
    }
@media (prefers-reduced-motion: reduce) {
    * {
        transition: none !important
        }
    }
a {
    color: inherit;
    cursor: pointer;
    text-decoration: none
    }
a:not([class]) {
    transition: color 0.25s
    }
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-position: 100%;
    background-size: 30px 6px;
    padding-right: 30px !important
    }
select:focus {
    outline: none
    }
select::-ms-expand {
    display: none
    }
body {
    color: #1a5f7a;
    font: 400 16px/1.5 Andika, sans-serif
    }
.container {
    margin: 0 auto;
    max-width: 1240px;
    padding: 0 15px;
    width: 100%
    }
@media only screen and (max-width: 767px) {
    .container {
        padding: 0 10px
        }
    }
.zakra-hub-page__title {
    color: #002b5b;
    font: 700 36px/1.5 Alegreya, serif;
    margin-bottom: 10px;
    text-align: center
    }
.zakra-hub-page__text {
    font-size: 18px;
    text-align: center
    }
.zakra-hub-page__form {
    background-color: #fafafa;
    box-shadow: 1px 1px 15px 1px hsla(0, 0%, 45%, 0.2);
    position: sticky;
    top: 0;
    z-index: 10
    }
@media only screen and (max-width: 767px) {
    .zakra-hub-page__form {
        position: static
        }
    }
.zakra-hub-page__start {
    margin: 30px
    }
.zakra-hub-page__jacuzzi {
    background-color: #e8e9e9;
    border-radius: 4px;
    font: 400 16px/1.5 Andika, sans-serif;
    padding: 15px 10px
    }
.zakra-hub-page__jacuzzi-title {
    font-weight: 700;
    margin-bottom: 5px;
    text-align: center
    }
.zakra-hub-page-city-blocks {
    -moz-column-count: 5;
    column-count: 5;
    margin-bottom: 30px
    }
.zakra-hub-page-city-blocks__name {
    color: #002b5b;
    font: 700 14px/1.5 Alegreya, serif;
    margin-bottom: 10px
    }
.zakra-hub-page-city-blocks__item {
    margin-bottom: 20px
    }
.zakra-hub-page-city-blocks__link {
    color: #1a5f7a;
    font: 12px/1.5 Andika, sans-serif
    }
.zakra-hub-page-region-blocks__name {
    color: #002b5b;
    font: 700 22px/1.5 Alegreya, serif;
    margin-bottom: 30px
    }
.zakra-hub-page-region-blocks__item {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-bottom: 30px
    }
.zakra-hub-page-region-blocks__cities {
    display: grid;
    gap: 30px 20px;
    grid-template-columns: repeat(3, 1fr);
    width: 100%
    }
.zakra-hub-page-region-blocks__city-item {
    display: flex;
    flex-direction: column
    }
.zakra-hub-page-region-blocks__city-link a {
    font: 14px/1.5 Andika, sans-serif
    }
.zakra-hub-page-region-blocks__city-link a:hover {
    text-decoration: underline
    }
.zakra-hub-page-region-blocks__city-name {
    color: #002b5b;
    font: 700 18px/1.5 Alegreya, serif;
    margin-bottom: 10px
    }
.zakra-hub-page-hotel-blocks {
    -moz-column-count: 5;
    column-count: 5;
    margin-bottom: 30px
    }
@media only screen and (max-width: 1024px) {
    .zakra-hub-page-hotel-blocks {
        -moz-column-count: 3;
        column-count: 3
        }
    }
@media only screen and (max-width: 767px) {
    .zakra-hub-page-hotel-blocks {
        -moz-column-count: 2;
        column-count: 2
        }
    }
.zakra-hub-page-hotel-blocks__name {
    color: #002b5b;
    font: 700 16px/1.5 Alegreya, serif;
    margin-bottom: 15px
    }
.zakra-hub-page-hotel-blocks__item {
    margin-bottom: 20px
    }
.zakra-hub-page-hotel-blocks__link {
    color: #1a5f7a;
    font: 14px/1.5 Andika, sans-serif;
    margin-bottom: 10px
    }
.zakra-hub-page-hotel-blocks__link a:hover {
    text-decoration: underline
    }
.zakra-hub-page-other-acc {
    margin-bottom: 30px
    }
.zakra-hub-page-other-acc__links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 10px
    }
.zakra-hub-page-other-acc__name {
    color: #1a5f7a;
    font: 20px/1.5 Andika, sans-serif;
    margin-bottom: 20px
    }
.zakra-hub-page-other-acc__link {
    font-weight: 600;
    padding: 10px
    }
.zakra-hub-page-other-acc__link:nth-of-type(3n+1) {
    background-color: #e5e68e
    }
.zakra-hub-page-other-acc__link:nth-of-type(3n+2) {
    background-color: #8d9c99
    }
.zakra-hub-page-other-acc__link:nth-of-type(3n) {
    background-color: #a0a6c3
    }
.zakra-hub-page-breadcrumbs {
    margin-bottom: 30px
    }
.zakra-hub-page-breadcrumbs__list {
    display: flex
    }
.zakra-hub-page-breadcrumbs__item:not(:first-child) {
    margin-left: 10px
    }
.zakra-hub-page-breadcrumbs__link {
    text-decoration: underline
    }
.zakra-hub-page-breadcrumbs__arrow {
    margin: 1px 6px 0
    }
.zakra-hub-page-content {
    margin-bottom: 50px
    }
.zakra-hub-page-content__subtitle {
    color: #002b5b;
    font: 700 24px/1.2 Alegreya, serif;
    margin-bottom: 15px
    }
.zakra-hub-page-content__text {
    display: flex;
    flex-wrap: wrap
    }
.zakra-hub-page-content__text h2 {
    color: #002b5b;
    font: 700 20px/1.2 Alegreya, serif;
    margin: 40px 0 20px;
    width: 100%
    }
.zakra-hub-page-content__text h3 {
    color: #002b5b;
    font: 700 18px/1.2 Alegreya, serif;
    margin: 25px 0 10px;
    width: 100%
    }
.zakra-hub-page-content__text li, .zakra-hub-page-content__text p {
    list-style: none;
    margin-bottom: 10px;
    padding: 0 10px 0 0;
    width: 33.33333%
    }
@media only screen and (max-width: 1024px) {
    .zakra-hub-page-content__text li, .zakra-hub-page-content__text p {
        width: 50%
        }
    }
@media only screen and (max-width: 767px) {
    .zakra-hub-page-content__text li, .zakra-hub-page-content__text p {
        padding: 0;
        width: 100%
        }
    }
.zakra-hub-page-content__text a {
    color: #159895;
    display: inline-block;
    text-decoration: underline;
    width: 100%
    }
.zakra-hub-page-content__footer {
    margin-top: 40px
    }
.zakra-hub-page-country-blocks {
    display: flex;
    flex-direction: column
    }
.zakra-hub-page-country-blocks__item {
    margin-bottom: 30px
    }
.zakra-hub-page-country-blocks__name {
    color: #002b5b;
    font: 700 22px/1.2 Alegreya, serif;
    margin-bottom: 20px;
    width: 100%
    }
.zakra-hub-page-country-blocks .zakra-hub-page-listing-blocks {
    display: grid;
    gap: 30px 20px;
    grid-template-columns: repeat(3, 1fr);
    width: 100%
    }
.zakra-hub-page-country-blocks .zakra-hub-page-listing-blocks__name {
    color: #002b5b;
    display: inline-block;
    font: 18px/1.2 Alegreya, serif;
    margin-bottom: 10px;
    width: 100%
    }
.zakra-hub-page-country-blocks .zakra-hub-page-listing-blocks a:hover {
    color: #159895;
    text-decoration: underline
    }
.zakra-hub-page-main__title {
    color: #002b5b;
    font: 700 20px/1.2 Alegreya, serif;
    margin: 40px 0 20px;
    width: 100%
    }
.zakra-hub-page-main {
    -moz-column-count: 4;
    column-count: 4;
    margin-bottom: 30px
    }
.zakra-hub-page-main__name {
    color: #002b5b;
    font: 700 14px/1.5 Alegreya, serif;
    margin-bottom: 10px
    }
.zakra-hub-page-main__item {
    margin-bottom: 20px
    }
.zakra-hub-page-main__link {
    color: #1a5f7a;
    font: 12px/1.5 Andika, sans-serif
    }
.zakra-hub-page-breadcrumbs {
    box-sizing: border-box;
    display: flex;
    justify-content: left;
    width: 100%
    }
.zakra-hub-page-breadcrumbs__menu-item {
    margin-right: 0
    }
.zakra-hub-page-breadcrumbs__menu-link {
    color: #1a232c;
    line-height: 16px;
    padding-bottom: 3px;
    padding-top: 3px;
    white-space: nowrap
    }
.zakra-hub-page-breadcrumbs__nav-links {
    display: flex;
    flex-wrap: nowrap;
    max-width: 100%;
    overflow: visible;
    white-space: normal
    }
.zakra-hub-page-breadcrumbs__nav-links li {
    align-items: center;
    display: flex;
    font-size: 14px;
    margin-right: 7px
    }
.zakra-hub-page-breadcrumbs li {
    margin-right: 0;
    position: relative;
    white-space: nowrap
    }
.zakra-hub-page-breadcrumbs li .zakra-hub-page-breadcrumbs__arrow, .zakra-hub-page-breadcrumbs li .zakra-hub-page-breadcrumbs__arrow-static {
    margin: 1px 6px 0
    }
.zakra-hub-page-breadcrumbs li:hover .zakra-hub-page-breadcrumbs__breadcrumbs-menu {
    opacity: 1;
    top: calc(100% + 1px);
    transition: opacity 0.3s, top 0.3s;
    z-index: 1000
    }
.zakra-hub-page-breadcrumbs li:hover .zakra-hub-page-breadcrumbs__arrow {
    rotate: 90deg
    }
.zakra-hub-page-breadcrumbs li .zakra-hub-page-breadcrumbs__breadcrumbs-menu {
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 3px 6px rgba(26, 35, 44, 0.12), 0 0 2px rgba(26, 35, 44, 0.04);
    left: -20%;
    margin: auto;
    opacity: 0;
    padding: 10px 15px;
    position: absolute;
    right: -20%;
    top: calc(100% + 5px);
    transition: opacity 0.3s, top 0.3s, z-index 0s 0.3s;
    width: -moz-fit-content;
    width: fit-content;
    z-index: -1
    }
.zakra-hub-page-landmark-blocks__item:not(:first-child) {
    margin-top: 20px
    }
.zakra-hub-page-landmark-blocks__name {
    color: #002b5b;
    font: 700 18px/1.5 Alegreya, serif;
    margin-bottom: 10px
    }
.zakra-hub-page-landmark-blocks__links {
    color: #1a5f7a;
    font: 14px/1.5 Andika, sans-serif
    }
.zakra-hub-page-landmark-blocks__links a:hover {
    text-decoration: underline
    }
.zakra-hub-page-landmark-blocks__links ul {
    -moz-column-count: 4;
    column-count: 4
    }
.zakra-hub__block {
    margin-bottom: 50px
    }
.zakra-hub-block__name {
    color: #002b5b;
    font: 700 24px/1.2 Alegreya, serif;
    margin-bottom: 30px;
    text-align: center
    }
.zakra-hub-block__inner {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(5, 1fr)
    }
@media only screen and (max-width: 1024px) {
    .zakra-hub-block__inner {
        grid-template-columns: repeat(3, 1fr)
        }
    }
@media only screen and (max-width: 767px) {
    .zakra-hub-block__inner {
        grid-template-columns: repeat(2, 1fr)
        }
    }
.zakra-hub-block-card {
    align-items: center;
    cursor: pointer;
    display: flex;
    height: 300px;
    margin-bottom: 10px;
    position: relative
    }
.zakra-hub-block-card__img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%
    }
.zakra-hub-block-card__name {
    color: #fff;
    font: 700 20px/1.2 Andika, sans-serif;
    padding: 10px 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1
    }
.zakra-hub-block-card__name:after {
    background-color: #002b5b;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.9;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1
    }
.zakra-hub-block-item {
    margin-bottom: 10px
    }
.zakra-hub-block-item:hover {
    text-decoration: underline
    }
.zakra-hub-categories-block {
    display: flex;
    flex-wrap: wrap
    }
.zakra-hub-categories-block__item {
    font-size: 14px;
    margin-bottom: 10px;
    padding-right: 10px;
    width: 20%
    }
@media only screen and (max-width: 1024px) {
    .zakra-hub-categories-block__item {
        width: 33.33333%
        }
    }
@media only screen and (max-width: 767px) {
    .zakra-hub-categories-block__item {
        padding: 0;
        width: 50%
        }
    }
.zakra-hub-categories-block-section {
    margin: 20px 0;
    width: 100%
    }
.zakra-hub-categories-block-section__name {
    color: #002b5b;
    font: 700 20px/1.2 Alegreya, serif;
    margin-bottom: 20px
    }
.zakra-hub-categories-block-section__inner {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(5, 1fr)
    }
@media only screen and (max-width: 1024px) {
    .zakra-hub-categories-block-section__inner {
        grid-template-columns: repeat(3, 1fr)
        }
    }
@media only screen and (max-width: 767px) {
    .zakra-hub-categories-block-section__inner {
        grid-template-columns: repeat(2, 1fr)
        }
    }
.zakra-hub-categories-block-section__item {
    font-size: 14px;
    margin-bottom: 10px
    }
.zakra-hub-categories-block-section__item:hover {
    text-decoration: underline
    }